Mise à jour

Discussion in 'Elastix 2.x' started by kiki254, Apr 28, 2009.

  1. kiki254

    Joined:
    Apr 28, 2009
    Messages:
    2
    Likes Received:
    0
    Bonjour A tous,

    Je suis nouveau dans la communauté Elastix (je viens du monde TrixBox) et j'ai découvert avec plaisir les avantages d'Elastix.

    J'ai installé des version 1.3 et je viens de lancer une mise à jour en 1.5, premier probleme dans GRUB c'est le noyau Xen qui demarre par défaut ... Bon pas très grave. PLus embetant je ne peux plus demarrer sur mon disque dur. C'est un disque SATA sur une machine DELL OPTIPLEX 160.

    Il ne le detecte plus. En redemarrant sur l'ancien noyau ca fonctionne, mais DAHDI ne fonctionne pas (normale il a pas été compilé pour l'ancien noyau).

    Si quelqu'un a une idée.

    Cordialement

    Christophe
     
  2. danardf

    Joined:
    Dec 3, 2007
    Messages:
    8,069
    Likes Received:
    12
    Salut et bien venue sur notre forum Elastix.

    Bon ce n'est pas trop grave (ca m'est arrivé :p ).
    En fait lors que tu as fait la mise à jour, les URL de repository sont pointés entre autre sur Centos. Donc tu as fait en plus, des mises à jours de kernel..Etc.
    De plus le grub a un menu de démarrage qui a changé.
    Par défaut, tu pointais sur la 2em ligne du menu, ceci dit, maintemant, la 2em ligne ne pointe plus ou il faut.
    Lors de l'affichage du menu, pointes le boot sur le bon démarrage, (Elastix) et non Centos.
    Modifies e suite le grib un fois que tu seras rerentré dans le système:
    /boot/grub/grup.conf il me semble.
    modifiez la ligne default pour que ça pointe au démarrage sur ce que tu veux. (ça compte à partir de 0)

    Voilà.
     
  3. kiki254

    Joined:
    Apr 28, 2009
    Messages:
    2
    Likes Received:
    0
    Salut,

    Merci pour ta réponse, mais mon problème n'est pas grub, en effet ca fait 10 ans que j'utilise linux, donc ca, pas de pb.

    Par contre mon probleme c'est qu'avec le nouveau noyau Centos mon controleur SATA ne fonctionne plus. Il marche bien avec le kernel de la version 1.3 mais du coup avec l'ancien kernel je suis obligé de recompliler DAHDI, c'est un peu embetant.

    Et si je veux installer la nouvelle version 1.5 depuis l'ISO mon disque n'est pas détecté


    Avez vous deja eux ce genre de problème ?

    A plus
     
  4. danardf

    Joined:
    Dec 3, 2007
    Messages:
    8,069
    Likes Received:
    12
    Ha ok, c'est donc ton contrôleur Sata qui n'est plus détecté!?

    Non, je n'ai pas eu ce genre de problème.

    Par contre essayes de mettre ta demande sur le Forum EN.
    Il y aura peut-être plus de monde pour t'aider.
    Précises le type de carte mère, type de chipset, ou de contrôleur.

    Pour çà, c'est trop hard pour moi. :unsure:

    Désolé.
     

Share This Page